Search Engine: Elastic

Article ID: 133745, created on Feb 20, 2019, last review on Mar 4, 2019

Table of Contents

Pre-Requisites

This hotfix requires Odin Automation Premium 7.4 or later.

Fixed Issues

  • CCU-19868 Legacy VPS migration must cover handling licenses from KAGATE and domains from the legacy Plesk in VPS.
  • CCU-19936 Legacy VPS migration failed because of races during customer creation in IM
  • CCU-19922 Plesk change configuration is not enabled from PCP for migrated VEs

Installation Procedure

To install Cloud Infrastructure Automation application, follow the instructions provided in the Cloud Infrastructure Automation Deployment Guide.

Help Resources

Email subscription for changes to this article
Save as PDF